Buenas a tod@s!

Escribo en el foro porque tengo un problema gordo con el plugin AAWP (Amazon Affilate WordPress Plugin) y es que, de un día para otro, ha dejado de reconocer las APIs de Amazon y por tanto, no funciona.

Lo raro es que tengo esta otra web con el mismo amazon ID (pero APIs distintas) y funciona sin problemas.

El error que sale al intentar conectar es el siguiente: "Code: "RequestThrottled - Algo salió mal. Por favor verifica tus claves de API". Las he borrado, cambiado por otras, probado con las que sí funcionan y nada...

He contactado con los desarrolladores del plugin y me dicen que es un problema de Amazon y, al escribirle a este, me dice que hay un error general y que están trabajando para arreglarlo. Pero de eso ya ha pasado más de una semana y la cosa sigue igual.

Si alguien se ha visto en esta situación y ha conseguido arreglarla, le agradecería su ayuda.

¡Muchas gracias!